Уязвимость BDU:2015-03032

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-03032.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета libapt-pkg-dev операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 4 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Критический уровень опасности (базовая оценка CVSS 2.0 составляет 10)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 4:
ppc:
apt — 0.6.46.4-0.1+etch1
apt-utils — 0.6.46.4-0.1+etch1
libapt-pkg-dev — 0.6.46.4-0.1+etch1
s390x:
apt-utils — 0.6.46.4-0.1+etch1
libapt-pkg-dev — 0.6.46.4-0.1+etch1
apt — 0.6.46.4-0.1+etch1
i686:
libapt-pkg-dev — 0.6.46.4-0.1+etch1
apt-utils — 0.6.46.4-0.1+etch1
apt — 0.6.46.4-0.1+etch1
sparc:
apt — 0.6.46.4-0.1+etch1
libapt-pkg-dev — 0.6.46.4-0.1+etch1
apt-utils — 0.6.46.4-0.1+etch1
x86-64:
apt-utils — 0.6.46.4-0.1+etch1
libapt-pkg-dev — 0.6.46.4-0.1+etch1
apt — 0.6.46.4-0.1+etch1
alpha:
apt-utils — 0.6.46.4-0.1+etch1
libapt-pkg-dev — 0.6.46.4-0.1+etch1
apt — 0.6.46.4-0.1+etch1
ia64:
apt-utils — 0.6.46.4-0.1+etch1
libapt-pkg-dev — 0.6.46.4-0.1+etch1
apt — 0.6.46.4-0.1+etch1
mips:
apt — 0.6.46.4-0.1+etch1
apt-utils — 0.6.46.4-0.1+etch1
libapt-pkg-dev — 0.6.46.4-0.1+etch1
noarch:
apt-doc — 0.6.46.4-0.1+etch1
libapt-pkg-doc — 0.6.46.4-0.1+etch1
mipsel:
libapt-pkg-dev — 0.6.46.4-0.1+etch1
apt-utils — 0.6.46.4-0.1+etch1
apt — 0.6.46.4-0.1+etch1
arm:
apt-utils — 0.6.46.4-0.1+etch1
libapt-pkg-dev — 0.6.46.4-0.1+etch1
apt — 0.6.46.4-0.1+etch1
Debian GNU/Linux 5:
ppc:
apt — 0.7.20.2+lenny1
apt-transport-https — 0.7.20.2+lenny1
libapt-pkg-dev — 0.7.20.2+lenny1
apt-utils — 0.7.20.2+lenny1
s390x:
apt-transport-https — 0.7.20.2+lenny1
apt-utils — 0.7.20.2+lenny1
libapt-pkg-dev — 0.7.20.2+lenny1
apt — 0.7.20.2+lenny1
i686:
apt — 0.7.20.2+lenny1
libapt-pkg-dev — 0.7.20.2+lenny1
apt-utils — 0.7.20.2+lenny1
apt-transport-https — 0.7.20.2+lenny1
sparc:
apt — 0.7.20.2+lenny1
apt-utils — 0.7.20.2+lenny1
libapt-pkg-dev — 0.7.20.2+lenny1
apt-transport-https — 0.7.20.2+lenny1
x86-64:
apt-utils — 0.7.20.2+lenny1
apt — 0.7.20.2+lenny1
apt-transport-https — 0.7.20.2+lenny1
libapt-pkg-dev — 0.7.20.2+lenny1
armel:
apt-utils — 0.7.20.2+lenny1
apt — 0.7.20.2+lenny1
libapt-pkg-dev — 0.7.20.2+lenny1
apt-transport-https — 0.7.20.2+lenny1
alpha:
apt-transport-https — 0.7.20.2+lenny1
libapt-pkg-dev — 0.7.20.2+lenny1
apt-utils — 0.7.20.2+lenny1
apt — 0.7.20.2+lenny1
ia64:
apt-transport-https — 0.7.20.2+lenny1
libapt-pkg-dev — 0.7.20.2+lenny1
apt-utils — 0.7.20.2+lenny1
apt — 0.7.20.2+lenny1
mips:
apt-transport-https — 0.7.20.2+lenny1
apt-utils — 0.7.20.2+lenny1
libapt-pkg-dev — 0.7.20.2+lenny1
apt — 0.7.20.2+lenny1
noarch:
apt-doc — 0.7.20.2+lenny1
libapt-pkg-doc — 0.7.20.2+lenny1
mipsel:
libapt-pkg-dev — 0.7.20.2+lenny1
apt-utils — 0.7.20.2+lenny1
apt-transport-https — 0.7.20.2+lenny1
apt — 0.7.20.2+lenny1
arm:
apt-utils — 0.7.20.2+lenny1
apt-transport-https — 0.7.20.2+lenny1
libapt-pkg-dev — 0.7.20.2+lenny1
apt — 0.7.20.2+lenn
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2009-1300. CVE-2009-1358. DSA-1779. ID:1401331.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1779/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-1300
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-1358

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *